RSS   Vulnerabilities for 'Les news'   RSS

2007-02-07
 
CVE-2007-0806

CWE-Other
 

 
Les News 2.2 allows remote attackers to bypass authentication and gain administrative access via a direct request for adminews/index_fr.php3, and possibly the adminews index documents for other localizations.

 


Copyright 2019, cxsecurity.com

 

Back to Top